html,body {
	height: 100%;
}

body {
	margin: 0;
	font-family: 300 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.428571429;
	color: #000000;
	background-color: #EFEFEF;
}

h2 {
	font: 300 24px/30px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	margin: 0 0 38px 0;
	text-transform: uppercase;
	text-align: center;
}

img {
	border: 0;
}

a,a:link,a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.kesk {
	clear: both;
	width: 1000px;
	margin: 0 auto 0 auto;
	background-color: #000000;
}

#avafoto {	
	width: 900px;	
}
#keeled {
	position: absolute;
	z-index: 200;
	margin: 50px 0 0 900px;		
}
#lang {			
	padding: 0;
	margin: 0;
	list-style: none;
	font: 600 14px 'Open Sans', "Helvetica Neue", Helvetica, Arial,	sans-serif;
}
#lang li {		
	padding: 0;	
	margin: 0;	
}

#lang li img {		
	padding: 0;	
	margin: 0;
	vertical-align:middle;	
}

#mpilv {
	width: 100%;
	color: #ffffff;
	background-color: #000000;
	 border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

#mpilvsisu {
	padding: 5px;
}

#mpilvsisu a {
	color: #ffffff;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#mpilvsisu .ps {
	display: table-cell;
	vertical-align: top;	
}

#foot {
	padding: 5px 0 0 5px;
	color: #ffffff;
}

#sisu {
	font-family: 300 18px 'Open Sans', "Helvetica Neue", Helvetica,
		sans-serif;
	line-height: 1.428571429;
	color: #ffffff;
	padding: 5px 20px 0 0;
}
#menuriba {
	display: table-cell;	
	width: 30%;	
	text-align: center;
	background-color: #000000;	
	padding: 0;
	margin: 0;
	vertical-align: top;	
	text-align: left;
}
#menuriba #lang {
	width: 100px;	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font: 600 14px 'Open Sans', "Helvetica Neue", Helvetica, Arial,	sans-serif;
}
#menuriba ul {	
	display: table-cell;	
	list-style: none;	
	padding: 0;	
	margin: 0;	
}

#menuriba ul li {	
	margin: 0;
	padding: 5px 5px 5px 5px;
	font: 600 20px 'Open Sans', "Helvetica Neue", Helvetica, Arial,
		sans-serif;
	cursor: pointer;
}

#menuriba ul .menu_ovr {
	background-color: #ffffff;
}

#menuriba ul li a {
	position: relative;
	padding: 0;
	color: #ffffff;
	text-transform: uppercase;
	background: none;
}
#sisutext {
	display: table-cell;
	width: 70%;
}

#sisutext a:link,#sisutext a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

#sisutext a:hover {
	text-decoration: none;
}